<?php
ini_set('session.bug_compat_warn', 0);
ini_set('session.bug_compat_42', 0);
//resumes session for every page called while logged in
session_start();

//user is not logged in with proper credentials
if ( !($_SESSION['ulevel']) )
	header('Location: index.php?s=2');


?>
